﻿footer {
    background-color: #444;
}

a,
header nav ul.top-menu > li.has-children > a:after,
header nav ul.top-menu > li > ul li a,
.blog-post-list .blog-post-list-item h2,
.blog-post-list .blog-post-list-item .blog-post-date,
.custom-form-area ul.breadcrumbs li,
.custom-form-area ul.breadcrumbs li.current, .custom-form-area ul.breadcrumbs li.complete,
.custom-form-area ul.breadcrumbs li.complete:after,
.custom-form-area .form-section-title,
.custom-form-area .form-section-subtitle,
.blog-calendar .ui-datepicker-calendar th
{
  color: #003b55; 
}

a:hover,
header nav ul.top-menu > li > ul li a:hover {
  color: #0072a5; 
}

@media (max-width: 1000px) {
	header nav ul.top-menu > li.has-children > a:after,
	header nav ul.top-menu > li > ul li a {
		color: #003b55; 
	}
	header nav ul.top-menu > li > ul li a:hover {
	  color: #0072a5; 
	}
}

#introduction-section,
.cms-content-form button,
.button-brand,
.custom-form-area ul.breadcrumbs {
  background-color: #003b55;  
}		  

.cms-content-form button:hover,
.button-brand:hover
{
  background-color: #0072a5;  
}
  
header nav ul.top-menu > li > ul li a,
.blog-post-list .blog-post-list-item,
.custom-form-area .form-section-title	{
	border-bottom: solid 1px #003b55;
}
  
@media (max-width: 1000px) {
  header nav ul.top-menu > li,
  header nav .menu-hamburger div {
    background-color: #003b55; 
  }
}